local bUse3dModels = GetAdhocPref("Enable3DModels");

local t = Def.Model {
	Meshes=THEME:GetPathB("_shared","models/_object1model/object1.txt"),
	Materials=THEME:GetPathB("_shared","models/_object1model/materials_green.txt"),
	Bones=THEME:GetPathB("_shared","models/_object1model/object1_bones.txt"),
};

return bUse3dModels and t or Def.Actor{};